
#fileInput{

  overflow:hidden;
}

#modal{
  z-index: 10;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #5F5F5F;
  opacity: 0.95;
  display: none;
}

#preview{
  z-index: 11;
  position: fixed;
  top: 0px;
  left: 0px;
  display: none;
  border: 4px solid #A5A2A2;
  border-radius: 4px;
  float: left;
  font-size: 0px;
  line-height: 0px;
}

#preview .buttons{
  width: 36px;
  position: absolute;
  bottom:0px;
  right: -44px;
}

#preview .buttons .ok{
  border: 4px solid #F5F5F5;
  border-radius: 4px;
  width: 35px;
  height: 35px;
  line-height: 0px;
  font-size: 0px;
  background-image: url('../img/uploadimage/Ok.png');
  background-repeat: no-repeat;
}
#preview .buttons .ok:hover{
  background-image: url('../img/uploadimage/OkGreen.png');
}

#preview .buttons .cancel{
  margin-bottom: 4px;
  border: 4px solid #F5F5F5;
  border-radius: 4px;
  width: 35px;
  height: 35px;
  line-height: 0px;
  font-size: 0px;
  background-image: url('../img/uploadimage/Cancel.png');
  background-repeat: no-repeat;
}

#preview .buttons .cancel:hover{
  background-image: url('../img/uploadimage/CancelRed.png');
}

.cropme {
  background-color: #f1f1f1;
  margin-bottom: 10px;
  margin-right: 5px;
  background-image: url('../img/uploadimage/UploadLight.png');
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  width: 100px; 
  height: 75px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.cropme:hover{
  background-image: url('../img/uploadimage/UploadDark.png');
}

.cropme img {
      width: 100%;
      height: 100%;
}

